# Copyright (C) 2015-2025 Wen Themes
# This file is distributed under the GNU General Public License, version 2 (GPLv2).
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Knowledge\n"
"Report-Msgid-Bugs-To: https://wenthemes.com/contact/\n"
"POT-Creation-Date: 2026-01-02 15:25+0545\n"
"PO-Revision-Date: 2016-12-07 01:05-0500\n"
"Last-Translator: WEN Themes <info@wenthemes.com>\n"
"Language-Team: WEN Themes <info@wenthemes.com>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Poedit 3.8\n"
"X-Poedit-KeywordsList: "
"__;_e;_x;esc_html_e;esc_html__;esc_attr_e;esc_attr__;_ex:1,2c;_nx:4c,1,2;_nx_noop:4c,1,2;_x:1,2c;_n:1,2;_n_noop:1,2;__ngettext_noop:1,2;_c,_nc:4c,1,2\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-Basepath: .\n"
"X-Textdomain-Support: yes\n"
"X-Generator: \n"
"X-Poedit-SearchPath-0: ..\n"

#: ../inc/override-parent.php:29
msgid "Default Header Image"
msgstr ""

#: ../inc/override-parent.php:34
msgid "Busyness Default Header Image"
msgstr ""

#: ../inc/override-parent.php:60 ../inc/theme-functions.php:87 ../inc/theme-functions.php:108
msgctxt "Used between list items, there is a space after the comma."
msgid ", "
msgstr ""

#: ../inc/override-parent.php:62 ../inc/override-parent.php:181 ../inc/theme-functions.php:110
msgid "Categories: "
msgstr ""

#: ../inc/override-parent.php:163
msgid "Posted on"
msgstr ""

#: ../inc/override-parent.php:266
#, php-format
msgid "Knowledge by %s"
msgstr ""

#: ../inc/override-parent.php:266
msgid "WEN Themes"
msgstr ""

#: ../inc/theme-functions.php:30
#, php-format
msgid "<span class=\"date-label screen-reader-text\">Posted on </span>%s"
msgstr ""

#: ../inc/theme-functions.php:45
#, php-format
msgid "<span class=\"author-label\">By </span>%s"
msgstr ""

#: ../inc/theme-functions.php:67
#, php-format
msgid "Edit<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr ""

#: ../inc/theme-functions.php:90
msgid "Tags: "
msgstr ""

#: ../template-parts/content-single.php:17
#, php-format
msgid "Continue reading %s <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: ../template-parts/content-single.php:22
msgid "Pages:"
msgstr ""
